Bug 120229 - gnome-terminal crashes on startup with up2date'd gnome
gnome-terminal crashes on startup with up2date'd gnome
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-04-06 19:30 EDT by Alan Cox
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-03 09:20:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-04-06 19:30:13 EDT
After updating to the current set of packages for gnome gnome-terminal
started crashing whenever it was started on the desktop. Oddly if I
start it aimed at a remote desktop that works.

Most other gnome apps seem ok although the panel is hosed (seperate
bug I'm filing now)

gnome-terminal-2.6.0-1

Not tested on ia32 yet
Comment 1 Alan Cox 2004-04-06 20:26:00 EDT
Killed various gnome daemons including a load of stuck gnome-keyring
daemons (all for the same user!), removed .gnome .gconf* etc and
restarted - that fixed it.
Comment 2 Warren Togami 2004-04-11 00:02:17 EDT
Having fun with the new Opteron system? =)
Comment 3 Alan Cox 2004-05-03 09:20:24 EDT
Problem seems not to have re-occurred with updates

Note You need to log in before you can comment on or make changes to this bug.